; UPLOAD.CTL : upload file control list
;
; headers: [UNWANTED], [RATIO:ratio], [TIME:from-to]
;      or: /UNWANTED,  /RATIO:ratio,  /TIME:from-to
;
; - if header is located without filename, it affects to all files below
;   before next header.
;
; - if header follows filename, it affects to only that file
;
; - several headers can be combined (logical AND -status)
;
; @MACROS@ are allowed in this file.

; Example #1 : DO NOT ACCEPT uploading picture files (.GIF and .JPG)
;
; /UNWANTED
; *.GIF
; *.JPG

; Example #2 : Only give HALF RATIO for uploading files
;              in "rare" archive format
;
; /RATIO:0.5
; *.ARC
; *.ZOO
